body, html
{
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #fff;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
}

body
{
}

.mainPanel
{
    position:fixed;
    top: 40%;
    left: 50%;
    width:465px;
    margin-top: -15em; /*set to a negative number 1/2 of your height*/
    margin-left: -14em; /*set to a negative number 1/2 of your width*/
    background-color: white;
    padding: 0px;
    border: 0px solid #88b83e;
    background-color: #fff;
    
}

.mainPanelTop
{
    padding-left:140px;
    padding-right:140px;
    padding-top:10px;
    padding-bottom:10px;
    background-color: #fff; 
}

.mainPanelMiddle
{
    padding-bottom:0px;
    background-color: #fff;
    margin-left:20px;
    margin-right:20px;
    height:480px;
    width:425px;
}

.mainPanelMiddle2
{
    width:30em;
    clear:both;
    padding-top:0px;
    margin-top:0px;
    padding-bottom:30px;
    background-color: #fff;
}

.mainPanelMiddle2 h2
{
    line-height: 16px;
    letter-spacing:.0px;
}

.mainPanelMiddle2 li
{
    list-style:none;
    list-style-type:none;
    margin-bottom: 15px;

}

.mainPanelBottom
{
    width:26em;
    padding: 1em 2em;
    border-top: 0px solid #eee;
}

h1
{
    font-size: 22px;
    text-align:center;
    padding-top: 40px;
    padding-bottom: 20px;
    line-height: 0px;
    color:#333;
    margin-top:0px;
}

h2
{
    font-size: 14px;
    text-align:center;
    padding: 10px 0px 20px 0px;
    line-height: 0px;
    text-transform:uppercase;
    color:#181b33;
}

p
{
    font-size: 10px;
    padding-bottom: 0px;
    line-height: 16px;
    color:#999;
    text-align:right;
}

a:link, a:visited {color:#999;}      /* unvisited link */
a:hover {
    color: black
}   /* mouse over link */

#inputArea input[type="text"],  #inputArea input[type="password"], #inputArea textarea
{
    font-size: 14px;
    margin-bottom: 8px;
    display: block;
    padding: 8px;
    width: 65%;
    margin: 0px 15%;
    margin-bottom:10px;
    border: 0px;
    background-color: #fff;
    border: 1px solid #ddd;
}

#inputArea input[type="button"] {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 6px;
    display: block;
    padding: 10px;
    width: 330px;
    margin: 0px 15%;
    margin-bottom: 15px;
    background-color: #f5b200;
    border: 0px;
}

#inputArea input[type="button"]:hover
{
    background-color: black;
    cursor:pointer;
}

#twoFactorArea input[type="text"], #twoFactorArea input[type="password"], #twoFactorArea textarea {
    font-size: 14px;
    margin-bottom: 8px;
    display: block;
    padding: 8px;
    width: 65%;
    margin: 0px 15%;
    margin-bottom: 10px;
    border: 0px;
    background-color: #fff;
    border: 1px solid #ddd;
}

#twoFactorArea input[type="button"] {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 6px;
    display: block;
    padding: 10px;
    width: 330px;
    margin: 0px 15%;
    margin-bottom: 15px;
    background-color: #f5b200;
    border: 0px;
}

    #twoFactorArea input[type="button"]:hover {
        background-color: black;
        cursor: pointer;
    }